/* Start of CMSMS style sheet 'andeas03Lft : andreas03Lft' */
/* andreas03.css */

body{
margin:0;
padding:30px 0;
font:76% tahoma,verdana,sans-serif;
background:#FFF url(uploads/andeas03Lft/bodybg.png) repeat-x ;
color:#222;
}

#thetop{
margin:0;
}

#container{
width:720px;
margin:0 auto;
padding:20px 20px 0 20px;
background:#fff url(uploads/andeas03Lft/contbg1.png) no-repeat;
color:#222;
}

a{
text-decoration:none;
background-color:inherit;
color:#26c;
}

a:hover{
text-decoration:underline;
}

a img{
border:0;
}

p{
margin:0 0 15px 0;
line-height:1.5em;
}

#main p,#sidebar p{
padding:0 0 0 10px;
}


#logo{
float:right;
width:240px;
margin:0 0 0 20px;
padding:0 0 25px 0;
background:#eee;
border:4px solid #dde;
text-align:center;
color:#555;
overflow:auto;
}
 * html body #logo{
float:right;
width:240px;
margin:0 0 0 10px;
padding:0 0 25px 0;
background:#eee;
border:4px solid #dde;
text-align:center;
color:#555;
overflow:auto;
}


#logo h1{
margin:50px 5px 1px 5px;
letter-spacing:-3px;
}

#logo a{
background-color:inherit;
color:#26a;
text-decoration:none;
}

#logo a:hover{
background-color:inherit;
color:#69e;
}

#tagline{
text-align:center;
font-size:1.2em;
}

#intro p{
line-height:1.5em;
}

#main{background-color:#FFF;
float:right;
width:530px;
margin-left:20px;
padding:0;
}

.headerstyle{
display:block;
margin:30px 0 10px 0;
padding:5px 0 5px 8px;
background:#eee url(uploads/andeas03Lft/gradient2.png) repeat-x;
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
text-decoration:none;
}
.headerstyle1{
width:250px;
display:block;
margin:30px 0 10px 0;
padding:5px 0 5px 8px;
background:#eee url(uploads/andeas03Lft/gradient2.png) repeat-x;
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
text-decoration:none;
}

#sidebar{
width:155px;
float:left;
margin-top:20px;
margin-bottom:20px;
font-size:1em;
line-height:1.3em;
}

#sidebar p{
font-size:0.9em;
}

#news{width:150px;}

.sidelink{
display:block;
idth:140px;
margin:3px 10px 2px 0;
padding:5px 0px 5px 8px;
font-size:1.1em;
font-weight:bold;
text-align:left;
background:#eee url(uploads/andeas03Lft/gradient1.png) repeat-x;
color:#26c;
border-top:1px solid #ddd;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
border-left:1px solid #ddd;
}

.sidelink:hover,.menuheader,.menuactive{
background:#fff url(uploads/andeas03Lft/gradient2.png) repeat-x;
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #888;
border-bottom:1px solid #888;
border-left:1px solid #ddd;
text-decoration:none;
}
.menuheader{width:140px;}
#.see{background-color:#FFF}

#footer{
margin:0 auto 20px auto;
width:760px;
background:#fff url(uploads/andeas03Lft/footerbg.png) bottom left no-repeat;
padding:0 0 5px 0;
font-size:0.9em;
color:#888;
text-align:center;
}

h1,h3,h4{
margin:0 0 10px 0;
font-weight:normal;
}

h1{
font-size:2.8em;
}

h2{
margin:0 0 4px 8px;
font-size:1.8em;
font-weight:normal;
}

h3{
margin:20px 0 8px 0;
font-size:1.4em;
}

h4{
margin:10px 0 5px 0;
font-size:1.2em;
}

.clear{
clear:both;
margin:0;
}

.right{
text-align:right;
}

.internallink{
font-size:0.9em;
text-align:center;
}

.block{
padding:20px;
background:#eee;
color:#222;
border:2px solid #ddd;
}

.credit{
color:#888;
background-color:inherit;
}

.hide{
display:none;
}

/* Original open source design by Andreas Viklund - http://andreasviklund.com
Released through OSWD.org */
/* End of 'andeas03Lft : andreas03Lft' */


/* Start of CMSMS style sheet 'andeas03Lft : andreas03MenuLft' */
/* Vertical menu for the CMS CSS Menu Module */
/* by Alexander Endresen */


/* The wrapper determines the width of the menu elements */

#menuwrapper { 
	width: 100%; 
	}


/* Unless you know what you do, do not touch this */ 

#primary-nav { 
	list-style: none;  
	padding: 0px; 
	width:150px; 
        margin:3px 0px;
	}
#primary-nav ul {
	list-style: none; 
	margin: 0px; 
	padding: 0px; 	 
        margin-left: 0px; 
	position: absolute; 
	top: 0; 
	left: 100%; 
	display: none; 
	}
#primary-nav li { 
    margin-bottom: 3px; 
	position: relative; 
	}
#primary-nav li li{width:160px;
        margin-bottom: 0px; 
        argin-right: 10px; 
	position: relative; 
	}
#primary-nav ul li li{
        margin-left: 0px;
        }

/* Styling the basic apperance of the menu elements */

#primary-nav a { 
	color #666666; 
	display: block; 
	margin: 0px;  
	text-decoration: none; 
	}
#primary-nav li, #primary-nav li .menuparent { 
 
	}


/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) 

#primary-nav li.menuactive { 
	color:#000
	}
*/

/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */


#primary-nav ul li. menuparent, #primary-nav ul li .menuparent:hover,#primary-nav li .menuparent, #primary-nav li .menuparent:hover { 
	background-image: url(uploads/andeas03Lft/arrow.gif); 
	background-position: center left; 
	background-repeat: no-repeat;
	}

/* Styling the apperance of menu items on hover */

#primary-nav li:hover, #primary-nav li.menuh, #primary-nav li.menuparenth, #primary-nav li.menuactiveh {
	}


/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */

#primary-nav ul, #primary-nav li:hover ul, #primary-nav li:hover ul ul, #primary-nav li:hover ul ul ul,
#primary-nav li.menuparenth ul, #primary-nav li.menuparenth ul ul, #primary-nav li.menuparenth ul ul ul { 
	display: none; 
	}
#primary-nav li:hover ul, #primary-nav ul li:hover ul, #primary-nav ul ul li:hover ul, #primary-nav ul ul ul li:hover ul,
#primary-nav li.menuparenth ul, #primary-nav ul li.menuparenth ul, #primary-nav ul ul li.menuparenth ul, #primary-nav ul ul ul li.menuparenth ul { 
	display: block; 
	}


